none
window 10에 visual studio 2003을 설치한 후 프로젝트를 열면 ASP.NET 버전 불일치가 뜹니다..

    질문

  • ASP.NET 버전 불일치내용 : 웹 서버에서 ASP.NET 버전 1.0이 실행 중임을 Visual Studio .NET에서 발견했습니다. 만들거나 여는 중인 웹 응용 프로그램을 ASP.NET 1.0과 호환되도록 구성할 수 있습니다. 하지만 그렇게 하면 응용 프로그램은 ASP.NET 1.1의 새 기능을 사용하지 못합니다라는 내용이 뜹니다. 이내용이 안떠야 웹프로젝트를 사용할 수 있는데 안뜨는 방법좀 알려주시면 감사하겠습니다..
    2019년 5월 20일 월요일 오전 7:31

모든 응답

  • ASP.NET 버전 1.0과 1.1이 아마도 .NET Framework 1.0/1.1을 의미하는 것 같은데요.

    윈도우 8이후로는 운영체제에서 .NET 1.x를 지원하지 않기 때문에 2.0으로 업그레이드해야 합니다. 따라서 비주얼 스튜디오도 업그레이드해야 합니다.

    2019년 5월 20일 월요일 오후 11:59